using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace StuMgmClient
{
    public partial class StudentForm : Form
    {
        string m_token;
        public StudentForm(string token)
        {
            InitializeComponent();
            m_token = token;
            if (SystemCtrl.RefreshUserCourseInfo(token) != ErrCode.Success)
                throw new Exception("获取用户信息异常，请重新启动");
           
        }
    

        void GetStudentData()
        {

        }

    }
}
